Array
(
)

Noticia sobre WIndows CE 4.2 e VS 2005 ou framework 2.0

Carlosrodrigop
   - 20 jul 2006

Pessoal,

Vejo que aqui no forum ninguem abordou esse assunto, e como eu passei por esse problema creio que seria interessante aborda-lo.

Infelizmente, pessoas que adotaram o VS 2005 ou o framework 2.0 unicamnete nao conseguirão utilizar a solução que estiverem construindo em WIndows CE 4.2.

Segundo a microsoft, estrá sendo lançada uma revisão do framework corrigindo esse problema de incompatibilidade em breve, porém, quem deseja ainda construir aplicações para o Windows CE 4.2 tem que usar o framework 1.11 com VS 2003 ou sómente o framwork 1.11.

Soluções windows mobile com VS2005 ou framework 2.0 só funcionam na versão 5.0 do windows CE por enquanto.

QUem tiver mais noticias me avisem por favor.

Carlosrodrigop
   - 21 jul 2006

.NET CF 2.0 SP1 is now officially available :)
http://www.microsoft.com/downloads/details.aspx?familyid=0c1b0a88-59e2-4eba-a70e-4cd851c5fcc4&displaylang=en

Sandrocarvalho
   - 03 jan 2007

Carlos, sabe se o problema já foi resolvido ?
Por aqui, temos que desenvolver uma aplicação para o MC1000 da Symbol, que vem con wince 4.2. E temos como ferramenta o VS2005. Já existe compatibilidade entre eles ?

Sds !!!

Sandro Carvalho

Citação:
Pessoal,

Vejo que aqui no forum ninguem abordou esse assunto, e como eu passei por esse problema creio que seria interessante aborda-lo.

Infelizmente, pessoas que adotaram o VS 2005 ou o framework 2.0 unicamnete nao conseguirão utilizar a solução que estiverem construindo em WIndows CE 4.2.

Segundo a microsoft, estrá sendo lançada uma revisão do framework corrigindo esse problema de incompatibilidade em breve, porém, quem deseja ainda construir aplicações para o Windows CE 4.2 tem que usar o framework 1.11 com VS 2003 ou sómente o framwork 1.11.

Soluções windows mobile com VS2005 ou framework 2.0 só funcionam na versão 5.0 do windows CE por enquanto.

QUem tiver mais noticias me avisem por favor.


Rjun
   - 19 jan 2007

Pelo que sei, com essa atualização do CF 2.0, você pode executar um aplicativo no Windows CE 4.2, porém não há como debugar a mesma. Eu desenvolvi uma aplicação para esse coletor (MC 1000 da Symbol). Se precisar de algum auxilio, estou a disposição.

Garotoweb
   - 13 nov 2007


Citação:
Pelo que sei, com essa atualização do CF 2.0, você pode executar um aplicativo no Windows CE 4.2, porém não há como debugar a mesma. Eu desenvolvi uma aplicação para esse coletor (MC 1000 da Symbol). Se precisar de algum auxilio, estou a disposição.


Rjun preciso de sua ajuda,tem como me mandar pelo menos um hello world feito em visual studio 2005 e que rode no mc1000?Meu problema é o seguinte:Atualizei apliquei o patch do .net cf pra suportar o windows ce 4.2 no visual studio 2005, crio o projeto, vou nas propriedades e desmarco a opção ´Deploy the lastest version of .net framework(including service packs)´ depois tento fazer o build,ok,em seguida tentar fazer o deploy, ok mas quando vou no mc1000 e tento executar o programinha, vem a mensagem ´is not a valid windows ce application´ o que estou errando?